'''
Created on Apr 10, 2013

@author: egiraldo
'''
#--Importa la biblioteca de manejo de URLS
from django.conf.urls.defaults import patterns, url
#--Setea las URLS para uso del REST
urlpatterns = patterns('campo_cuenta.views',
	url(r'^campocuenta/list.json', 'campocuenta_list'),
    url(r'^campocuenta/add.json', 'campocuenta_ingresa'),
    url(r'^campocuenta/update.json', 'campocuenta_actualiza'),
    url(r'^campocuenta/remove.json', 'campocuenta_elimina'),
)
